# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = prison
pkgbase = prison
xdata = pkgtype=pkg
pkgver = 6.8.0-1
pkgdesc = A barcode API to produce QRCode barcodes and DataMatrix barcodes
url = https://community.kde.org/Frameworks
builddate = 1731715176
packager = Tuxcore <dev@tuxcore.org>
size = 747393
arch = x86_64
license = MIT
group = kf6
depend = gcc-libs
depend = glibc
depend = libdmtx
depend = qrencode
depend = qt6-base
depend = qt6-multimedia
depend = zxing-cpp
optdepend = qt6-declarative: QML bindings
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = qt6-declarative
makedepend = qt6-doc
makedepend = qt6-tools
